.background-image {
  background-image: url("https://tinyurl.com/4pcdc8av");
  background-repeat: repeat;
  background-size: cover;
}

html {
  background: url(https://tinyurl.com/2ssudnmb) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  display: flex;
  justify-content: center;
  align-items: center;
}
